[Version]
Release=1
InstallFolder=Seagull\Printer Drivers\Packages\2018.2.3_TS
BaseCab=ts#base_2018.2.3.0.cab
DriverCab=ts#tsc_2018.2.3.0.cab
BaseDdz=ts#base_2018.2.3.0.ddz
DriverDdz=ts#tsc_2018.2.3.0.ddz
DriverHelp=tscTSenu_2018.2.3.0.chm
DriverSettings=Defaults[TS]_2018.2.3.0.sds

